@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; color:#fff; background:#992228 url(../images/bg.jpg); font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;}
.wrapper{width:100%; float:left; background:url(../images/bg2.jpg) no-repeat top center; background-size:100%}
.container{width:940px; margin:0 auto;}
.cfont{font-family: 'Open Sans Condensed', sans-serif;}
.full{width:100%; float:left;}
p{font-size:13px; line-height:19px; margin:10px 0; padding:0; color:#fff;}
input{color:#000;}
textarea{color:#000;}

h1 {font-size: 22px; margin:0; margin-bottom:5px; padding:5px 0; font-weight:bold; color:#feed48; line-height:28px;}
h2 {font-size: 20px; margin:0; margin-bottom:5px; padding:5px 0; font-weight:bold; color:#ffc000; line-height:26px;}
h3 {font-size: 18px; margin:0; margin-bottom:5px; padding:5px 0; font-weight:bold; color:#fff000; line-height:24px;}
h4 {font-size: 16px; margin:0; margin-bottom:5px; padding:5px 0; font-weight:bold; color:#ff9c98; line-height:22px;}
h5 {font-size: 14px; margin:0; margin-bottom:5px; padding:5px 0; font-weight:bold; color:#adefff; line-height:20px;}
h6 {font-size: 12px; margin:0; margin-bottom:5px; padding:5px 0; font-weight:bold; color:#ffcdcc; line-height:18px;}

.snp_header{width:100%; float:left; text-align:center; padding:10px 0;}
.webtitle, .webtitle a{font-size:20px; line-height:26px; color:#fff; text-align:center;}

.snp_menu{width:100%; float:left;}
#menu-main-menu, #menu-main-menu ul {margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; line-height:1.5em; z-index:70;font-weight:bold; float:left; }
#menu-main-menu a {display:block; padding:10px 15px 10px 15px; color:#fff;text-decoration:none; font-size:18px;-webkit-transition:color .2s linear,background .2s linear;-moz-transition:color .2s linear,background .2s linear;-o-transition:color .2s linear,background .2s linear;transition:color .2s linear,background .2s linear; text-transform:uppercase; font-weight:700; background:#000; margin:0 1px; }
#menu-main-menu li {float:left; position:relative;}
#menu-main-menu ul {position:absolute; display:none; width:120px; top:29px; left:0px; background:#8ec346}
#menu-main-menu ul a {border-left:1px solid #2f2f2f;border-right:1px solid #2f2f2f;  padding:5px 10px; text-transform:none; font-size:12px;}
#menu-main-menu li ul {border-top:1px solid #2f2f2f; width:142px;}
#menu-main-menu li ul a {width:120px; height:auto; float:left;  border-bottom:1px solid #2f2f2f;}
#menu-main-menu ul ul {top:auto;}
#menu-main-menu li ul ul {left:120px; margin:0px 0 0 21px; top:-1px }
#menu-main-menu li:hover ul ul, #menu-main-menu li:hover ul ul ul, #menu-main-menu li:hover ul ul ul ul {display:none;}
#menu-main-menu li:hover ul, #menu-main-menu li li:hover ul, #menu-main-menu li li li:hover ul, #menu-main-menu li li li li:hover ul {display:block;}

ul#menu-main-menu li:hover a {background:#b41722 ;color:#fff;  }
ul#menu-main-menu li:hover li a { background-color:#000; background-image:none; color:#fff }
ul#menu-main-menu li:hover li a:hover{color:#fff; background:#484848;}

#menu-main-menu .current-menu-item a, #menu-main-menu .current-page-ancestor a, #menu-main-menu .current-menu-ancestor a, #menu-main-menu .current-post-ancestor a{background:#fff; color:#aa0009;} 

ul#menu-footer-menu { margin: 0 auto;padding:0px 5px 0 5px;list-style:none; text-align:center;}
#menu-footer-menu li { display:inline;margin:0;padding:0;cursor:pointer;}
#menu-footer-menu li a { padding:0px 10px 0px 10px; color:#e59da3;text-decoration:none; font-size:14px; margin:0; font-weight:700; text-transform:uppercase }
ul#menu-footer-menu li:hover a {color:#fff; text-decoration:underline  }

.snp_content{width:100%; float:left; border-bottom:1px solid #c53f46; min-height:400px;}
.copyright{color:#e59da3;}
.snp_footer{width:100%; float:left; padding:15px 0; text-align:center; margin-bottom:20px;}

.snp_banner{width:910px; float:left; padding:15px; background:#e7e7e7;}


.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden; 
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none; 
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0; display:none
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(images/loading.gif) no-repeat 50% 50%;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 10px 0;  
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

.home_tour_gallery_contact{width:100%; float:left; padding:20px 0;}
.home_intro{width:860px; float:left; padding:20px 40px; border-bottom:1px solid #c53f46}
.home_intro_01{width:70%; float:left;}
.home_intro_02{width:30%; float:left; text-align:center}
.intro{font-size:24px; line-height:30px; margin:0; padding:0; margin-bottom:15px; color:#ffec49; text-transform:uppercase;}
.home_tour{width:40%; float:left;}
.home_gallery{width:30%; float:left;}
.home_contact{width:30%; float:left;}
.contactcls{font-size:14px; line-height:20px; color:#ffec49; text-transform:uppercase; margin:0; padding:0; margin-top:15px; margin-bottom:5px;}
.page-title{font-size:30px; line-height:36px; color:#ffec49;}
.snp_banner_in{padding:15px 30px; background:#750b0f; width:880px; float:left; margin-bottom:20px; text-transform:uppercase; border-bottom:2px solid #ce4a4a}
.snp_content_in{width:880px; float: left; padding:15px 30px; border-bottom:1px solid #c53f46; min-height:400px}
.page-image{padding:20px; background:#000; margin:20px;}
.imgleft{float:left;}
.imgright{float: right;}
.wpsbt{background:#000; color:#fff; padding:7px 15px; border:0;}